<?php
/**
 * @package merchant
 *
 * @author xaboy
 * @day 2020/5/30
 *
 *
 */

namespace app\common\model\gzc;

use app\common\model\BaseModel;

class GzcLog extends BaseModel
{

    public static function tablePk(): string
    {
        return 'id';
    }

    public static function tableName(): string
    {
        return 'gzc_logs';
    }
}
